package com.example.shorti;

public class ResponseUser {
    public ResponseUser(String id, String userName, String avatarPath) {
        this.id = id;
        this.userName = userName;
        this.avatarPath = avatarPath;
    }

    String id;
    String userName;
    String avatarPath;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getAvatarPath() {
        return avatarPath;
    }

    public void setAvatarPath(String avatarPath) {
        this.avatarPath = avatarPath;
    }


}
